body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;font-size:16px;}
.top{width: 1200px;height: 269px;margin: 0 auto;margin-bottom: 30px;}
a {text-decoration: none;color: #000;}
a:hover{text-decoration: none;}
.lmmc {font-size:20px; color:#da0000; font-weight:bold;}
.dqwz {color:#a8a8a8;}
.guwm {color:#da0000;}
.biaoti {font-size: 28px;font-weight: bold;line-height: 180%;font-family: "华文中宋", "宋体";text-align: center;margin: 20px auto;}
.sjly {font-size: 14px;text-align: center;margin: 50px auto;}
.zw {font-size: 16px;line-height: 250%;text-align: left;}
.hs {color: #FF0000;}
/* 标题 */
 .yt{font-family: "KaiTi_GB2312";font-size: 22px;font-weight: bold;}
.zbt{font-size:28px;font-weight:bold;color: #000000;text-align: center;font-family: "华文中宋";line-height: 38px;margin-bottom: 15px;}
.fbt{font-size: 18px;color: #222222;text-align: center;line-height: 26px;margin-bottom: 30px;font-family: "SimSun";}
.ly{margin-top: 45px;font-size: 14px}
.zw{font-size: 20px;line-height: 250%;margin-top: 60px;text-align:left;}
.author{margin:20px auto; width: 1200px;height: auto; text-align: right;}
.x_l_bottom {position: relative;display: table; width: 1200px;height: 150px; margin: 200px auto 30px;background-color:   #94b9fd;}
.ba{ display: table-cell;vertical-align: middle; color: white;font-size: 15px;line-height: 30px;text-align: center;}
.cb{.text-align: right;}
.tom{width: 1050px;height: 40px;margin: 0 auto; display: flex;justify-content: space-between;margin-top:50px; }
.toml{color: #3f82fc;font-size: 20px;font-weight: bold;float: left;}
.tomr{width: auto;height: auto;display: flex;flex-wrap: nowrap; text-align: right;float: right; color:#a8a8a8;}

.art_infor {
	border-bottom: #A8A8A8  0.0625rem solid;
	text-align: right;
        color: #A8A8A8;
        margin-bottom: 70px;
        
}


#vsb_content .v_news_content p,#vsb_content .v_news_content p span{
	margin-top: 23px;
    text-align: justify;
    font-size: 20px  !important;
    line-height:3em;
    text-indent: 0em;
	font-family:"Microsoft YaHei" !important;
	}
	#Auto{width: 95%; float: right; text-align: right; font-family:"KaiTi";font-size: 20px;font-weight: bold;}

.laiyuan{width: 100%;margin: 0 auto;text-align: center;}
#Auto{width: 95%; float: right; text-align: right; font-family:"KaiTi";font-size: 20px;font-weight: bold;}